/*全局*/

*{margin:0;padding:0;font-family: "Segoe UI", "pingfang SC","Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans","wenquanyi micro hei","Hiragino Sans GB", "Hiragino Sans GB W3", Arial, sans-serif;}

body{margin:0;padding:0;}
li{list-style:none;}
a{text-decoration:none;color:#666666;}
img{border:none;}

/*顶部*/
.head{width:100%;height:180px;;background:url(http://cyw.nwafu.edu.cn/images/2017/bg_top2.png) repeat-x;}
.header{width:1200px;height:180px;background:url(http://cyw.nwafu.edu.cn/images/2017/bg_top.png) center no-repeat;margin:0 auto;}
.logo{float: left;padding: 64px 0 0 45px;}
.head_right{width:235px;float:right;  padding: 35px 25px 0 0;}
.head_right p{font-size:14px;color:#a9a9a9;float:left;line-height:15px;padding-right:25px;}
.head_right a{font-size:14px;color:#a9a9a9;}
.sousou{width:205px;float:right;padding-right: 15px;margin-top: 111px;background:url(http://cyw.nwafu.edu.cn/images/2017/bg_search.png) no-repeat;}




/*最新导航下拉*/

/*最新导航下拉*/

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.nav{width:100%;height:42px; margin:0 auto;line-height:42px; background:#37558b;  position:relative; z-index:1;  }
.nav a{ color:#fff;  }
.nav .nLi{ float:left;  position:relative; display:inline;    left: 20%;  }
.nav .nLi h3{ float:left; font-size:16px;    margin-top: 0px;margin-bottom: 0px;line-height: 42px; }
.nav .nLi h3 a{ display:block; padding:0 40px; font-size:18px; font-weight:bold;  }
.nav .sub{ display:none; width:170px; left:0; top:42px;  position:absolute; background:#447bb7;  line-height:26px; padding:5px 0;  }
.nav .sub li{ zoom:1; line-height:35px;height:35px;}
.nav .sub a{ display:block; padding:0 5px;text-align:center; font-size:16px; }
.nav .sub a:hover{ background:#37558b; color:#fff;  }
.nav .on h3 a{ background:#447bb7; color:#fff;}


/*.nav2{width:100%;height:45px;background:#215797;margin:0 auto;}
#navcont {width: 100%;}
#nav { font-family: helvetica; position:relative; width:1198px; height:45px;font-size:16px; color:#fff; margin: 0 auto; }
#nav ul { list-style-type:none; }
#nav ul li { float:left; position: relative; height:45px;line-height:45px;position:relative;position:absoult;z-index:1000;}




#nav ul li a { padding: 0 30px 0 30px;display:block; text-decoration:none; text-align:center; color:#fff;}
#nav li a:hover{background:#4f8fc5;}
#nav ul li ul li {}
#nav ul li ul li a {padding: 0 1px 0 1px; display:block;font-size:14px; text-decoration:none; text-align:center; color:#fff;}

#nav ul li ul {display: none;}
#nav ul li:hover ul {display: block; position: absolute; top:41px; min-width:70px;max-width:70px; left:0;}
#nav ul li:hover ul li a {display:block; background:#4f8fc5;color:#ffffff; width: 106px; text-align: center; border-right: none;}
#nav ul li:hover ul li a:hover { background:#4f8fc5; color:#ffffff; }*/

.top { }
/*This piece of code is for a third level drop down menu and is not included in this tutorial  #nav ul
li:hover ul li ul {display:none;}
#nav ul li:hover ul li:hover ul {display:block; position: absolute; top:-1px; left: 151px;}*/





/*ppt*/

.ppt {width:570px;height:345px;margin:0 auto;}
/*banner*/
.banner {width:1440px;height:420px;margin:0 auto;}

/*焦点图*/
*{ margin:0; padding:0;}

.pro-switch {
    height: 340px;
    overflow: hidden;
    position: relative;
    /*width:960px;*/
}
.flexslider {
    margin: 0;
    padding: 0;
}
.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
    width: 100%;
    display: block;
}
.flexslider .slides span{
    float:left;
    color:#ffffff;
    background: #263872;position: absolute;
    bottom: 0;
    margin-bottom: 0;
    width: 100%;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    text-indent: 150px;
    text-align: left;
}
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 340px;
}
.no-js .slides > li:first-child {
    display: block;
}
.flexslider {
    margin: 0 auto;
    position: relative;
    /*width:960px;*/
    zoom: 1;
}
.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}
.flexslider .slides {
    zoom: 1;
}
.flex-direction-nav {
    *height: 0;
}
.flex-direction-nav a {
    width: 60px;
    height: 90px;
    margin: -60px 0 0;
    display: block;
    background: url(http://cyw.nwafu.edu.cn/images/2017/ad_ctr.png) no-repeat 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0;
    filter:alpha(opacity=0);
    -webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
    background-position: 0 -90px;
    right: 0;
}
.flex-direction-nav .flex-prev {
    left: 0;
}
.flexslider:hover .flex-next {
    opacity: 0.8;
    filter:alpha(opacity=25);
}
.flexslider:hover .flex-prev {
    opacity: 0.8;
    filter:alpha(opacity=25);
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
    opacity: 1;
    filter:alpha(opacity=50);
}
.flex-control-nav {
    width: 20%;
    position: absolute;
    text-align: left;
    left:0; top:315px;
}
.flex-control-nav li {
    margin: 0 5px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.flex-control-paging li a {
    background: url(http://cyw.nwafu.edu.cn/images/2017/dot2.png) no-repeat 0 -16px;
    display:block;
    height: 16px;
    overflow: hidden;
    text-indent:-99em;
    width: 16px;
    cursor: pointer;
}
.flex-control-paging li a.flex-active {
    background-position: 0 0;
}


/*main*/
.main {width:100%px;margin:0 auto;background:#fff;}

.main1 {width:1200px; margin:0 auto;}
.main_l{width:570px;float:left; padding:25px 0 20px 0;}
.main_r{width:590px;float:right; padding:25px 0 20px 0;}


.main2 {width:100%;margin:0 auto;background:#f6fbfd;}
.main_2{width:1200px;height: 380px;padding: 20px 0px;margin:0 auto;}
.main_2_l{width: 380px;float: left; padding-right:30px;}
.main_2_m{width: 380px;float: left; padding-right:30px;}
.main_2_r{width: 380px;float:right;}
.main_2r{float:left;padding-left:15px}

.main3 {width:100%;margin:0 auto;}
.main_3{width:1200px;margin:0 auto; padding: 15px 15px 0 15px;}


.main4 {width:100%;margin:0 auto;background:#f6f6f6;}
.main_4{width:1200px;margin:0 auto; padding: 15px 15px 0 15px;}



/*新闻幻灯*/
.yx-rotaion{margin:0 auto;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(http://demo.mycodes.net/tupian/baidunewsjdt/css/img/ico.png) no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}


/*公司文化滚动*/
.picScroll-left{ width:1200px;  overflow:hidden; position:relative;  }
.picScroll-left .bd{ padding:10px;   }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden;   }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:270px; height:190px; display:block; ; padding:2px; border:1px solid #ccc; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;}
.picScroll-left .bd ul li .title{ line-height:24px;width:270px;}


/*农场动态*/

.gsdt{width:590px;}

.gsdt_head{width:590px;height:35px;border-bottom: 1px solid #d8d8d8;}
.gsdt_head span{float:right;line-height:35px;height:35px;padding-right:10px;}
.gsdt_head span{font-size:12px;color:#000000;}
.gsdt_head dt{font-size:20px;color:#4a4a4a;font-weight:bold;height:35px;line-height:35px;padding-left:5px;}

.gsdt_cont{width:590px;}
.gsdt_cont h1 { text-align:center;padding:10px 0;}
.gsdt_cont h1 a{font-size:18px;color:#b04451;}
.gsdt_cont p{font-size:14px; line-height:25px;text-indent: 30px;color:#545454;padding:5px 0;}
.gsdt_cont ul{padding-top: 0px;}
.gsdt_cont li{padding-left: 10px;font-size: 16px;height:35px;line-height:35px;background: url(http://cyw.nwafu.edu.cn/images/2017/heidian3.png) no-repeat  0% 50%;}
.gsdt_cont li a:hover{color:#940214}
.gsdt_cont li a{color:#000;}
.gsdt_cont span{float: right;color: #000;font-size: 15px;padding-right: 10px;}




/*服务项目*/
.fwxm{width:1170px;float:left}
.fwxm_head{width:1170px;height:35px;border-bottom: 1px solid #d8d8d8;}
.fwxm_head span{float:right;line-height:35px;height:35px;padding-right:10px;}
.fwxm_head span a{font-size:12px;color:#00000;}
.fwxm_head dt{font-size:20px;font-weight:bold;color:#4a4a4a;height:35px;line-height:35px;padding-left:5px;}
.fwxm_cont{width:1170px;padding:20px 0;}


/*ppt*/

.info {width:270px;height:270px;float:left;background:#e9f5e5;margin-top:20px;}
.info h3{text-align:center;color:#000000;padding:15px 0;}
.info p{color:#000000;padding:0 15px;font-size:14px;line-height:23px;text-indent:30px;}
.info p span a{color:#078f48;}

/*科技平台*/
.keji{width:750px;}
.keji_head{width:750px;height:35px;border-bottom: 1px solid #d8d8d8;}
.keji_head span{float:right;line-height:35px;height:35px;padding-right:10px;}
.keji_head span a{font-size:12px;color:#878181;}
.keji_head dt{font-size:20px;font-weight:bold;color:#4a4a4a;height:35px;line-height:35px;padding-left:5px;}

.keji_list{width:450px;float:right; padding-top:22px;}
.keji_list ul{}
.keji_list li{padding-left: 20px; font-size: 14px;line-height:38px;background: url(http://cyw.nwafu.edu.cn/images/2017/heidian2.png) no-repeat  1.5% 50%;}
.keji_list li a:hover{color:#940214}
.keji_list li a{color:#000;}
.keji_list span{float: right;color: #000;font-size: 15px;padding-right: 10px;}


/*通知公告*/

.tzgg{width:380px;float:left}

.tzgg_head{width:380px;height:35px; margin-bottom: 5px;border-bottom: 3px solid #4f9f83;}
.tzgg_head span{float:right;line-height:35px;height:35px;padding-right:10px;}
.tzgg_head span a{font-size:12px;color:#878181;}
.tzgg_head dt{font-size:20px;color:#4a4a4a;font-weight:bold;height:35px;line-height:35px;padding-left:5px;}

.tzgg_cont{width:360px;height:55px;  padding: 10px 10px 0 10px;}
.tzgg_l{width:60px;height:55px;background:#228751; float:left;}
.tzgg_r{width:265px;height:50px;float:left;margin-left:10px;line-height: 25px;}
.tzgg_r a{font-size:16px;color:#5b5b5b;}
.date1{width:58px;line-height:32px;height:32px;background:#e8eeef;border-bottom:1px solid #c7cbcc;border-left:1px solid #c7cbcc;border-right:1px solid #c7cbcc;text-align:center;color:#4a4a4a;font-size:20px;font-weight:bold;}
.date2{line-height:20px;text-align:center;color:#fff;font-size:15px;}


/*党建动态*/

.djdt{width:380px;float:left}

.djdt_head{width:380px;height:35px;border-bottom: 3px solid #0e90d2;}
.djdt_head span{float:right;line-height:35px;height:35px;padding-right:10px;}
.djdt_head span a{font-size:12px;color:#878181;}
.djdt_head dt{font-size:20px;color:#4a4a4a;font-weight:bold;height:35px;line-height:35px;padding-left:5px;}

.djdt_cont{width:375px;height:260px;margin-top:10px;}
.djdt_cont ul{}
.djdt_cont li{border-bottom:1px dashed #d1bfae;padding-left: 35px; font-size: 16px;height:40px;line-height:40px;background: url(http://cyw.nwafu.edu.cn/images/2017/heidian2.png) no-repeat  4.5% 50%;}
.djdt_cont li a:hover{color:#940214}
.djdt_cont li a{color:#000;}
.djdt_cont span{float: right;color: #000;font-size: 15px;padding-right: 10px;}

/*办公之家*/

.bgzj{width:380px;float:right}

.bgzj_head{width:380px;height:35px;border-bottom: 3px solid #654542;}
.bgzj_head span{float:right;line-height:35px;height:35px;padding-right:10px;}
.bgzj_head span a{font-size:12px;color:#878181;}
.bgzj_head dt{font-size:20px;color:#4a4a4a;font-weight:bold;height:35px;line-height:35px;padding-left:5px;}

.bgzj_cont{width:375px;height:260px;margin:10px 0 0 2.5px;}
.bgzj_cont ul{padding: 10px 10px 5px 20px;}
.bgzj_cont li{font-size: 14px;padding-bottom:10px;line-height:43px;background: url(http://cyw.nwafu.edu.cn/images/2017/heidian2.png) no-repeat  4.5% 50%;}
.bgzj_cont li a:hover{color:#940214}
.bgzj_cont li a{color:#333333;font-size:20px;font-weight:bold;}
.bgzj_cont li p{ text-align: center; height: 70px;line-height: 70px;padding-left: 40px;}
.bgzj_cont span{float: right;color: #000;font-size: 15px;padding-right: 10px;}



/*办公之家2*/

.bgzj2{width:260px;float:left;}

.bgzj2_head{width:260px;height:35px;border-bottom: 3px solid #654542;}
.bgzj2_head span{float:right;line-height:35px;height:35px;padding-right:10px;}
.bgzj2_head span a{font-size:12px;color:#878181;}
.bgzj2_head dt{font-size:20px;color:#4a4a4a;font-weight:bold;height:35px;line-height:35px;padding-left:5px;}

.bgzj2_cont{width:255px;height:260px;margin:10px 0 0 2.5px;}
.bgzj2_cont ul{padding: 10px 10px 5px 0px;}
.bgzj2_cont li{font-size: 14px;padding-bottom:10px;line-height:43px;background: url(http://cyw.nwafu.edu.cn/images/2017/heidian2.png) no-repeat  4.5% 50%;}
.bgzj2_cont li a:hover{color:#940214}
.bgzj2_cont li a{color:#333333;font-size:20px;font-weight:bold;}
.bgzj2_cont li p{ text-align: center; height: 51px;line-height: 51px;padding-left: 40px;}
.bgzj2_cont span{float: right;color: #000;font-size: 15px;padding-right: 10px;}





/*公司文化*/
.gswh {width:1200px;height:375px;margin:0 auto;padding-top: 10px;}
.gswh_head {width:1200px;height:41px;margin:0 auto;}
.more{float: right;padding: 12px 15px 0px;}
.gswh_head dt {font-size:20px;font-weight:bold;color:#4a4a4a;line-height:41px;height:41px;}
.gswh_head span{float:right;line-height:40px;padding-right:10px;}
.gswh_head span a{font-size:12px;color:#878181;}
.gswh_cont{width:1200px;margin: 0 auto;}
.gswh_p {
    width: 270px;
    height: 190px;
    float: left;
    padding: 20px 30px 20px 0px;
}

.photo {
    width: 270px;
    height: 190px;
    float: left;
    border: 1px solid #d9dbdb;
}
.text {
    width: 270px;
    height: 25px;
    line-height: 25px;
    float: left;
    margin-top: 10px;
}
.text a{font-size:16px;}


/*下属企业*/

.xsqy{width:1200px;float:left}

.xsqy_head{width:1200px;height:35px;border-bottom: 3px solid #d8d8d8;}
.xsqy_head span{float:right;line-height:35px;height:35px;padding-right:10px;}
.xsqy_head span a{font-size:12px;color:#878181;}
.xsqy_head dt{font-size:20px;color:#4a4a4a;font-weight:bold;height:35px;line-height:35px;padding-left:5px;}

.xsqy_cont{width:1170px;margin:20px 0 0 0px;}
.xsqy_cont ul{}
.xsqy_cont li{float:left;padding: 0px 40px; font-size: 14px;line-height:43px;}
.xsqy_cont li a:hover{color:#940214}
.xsqy_cont li a{color:#000;}
.xsqy_cont span{float: right;color: #000;font-size: 15px;padding-right: 10px;}

.xsqy_cont table tr td  a{color:#575757;font-size:16px;}

/*快捷导航*/

.kjdh {width:365px;float:left;}

.kjdh_head {width:365px;height:35px;float:right;background:url(http://cyw.nwafu.edu.cn/images/2017/bg_kjdh.png) no-repeat;margin:0 auto;}
.more{float: right;padding: 12px 15px 0px;}
.kjdh_head dt {font-size:18px;font-weight:bold;color:#940214;height:35px;line-height:35px;padding-left:40px;}

.kjdh_cont{width:363px;float:left;border-left:1px dotted #f3ede2;border-right:1px dotted #f3ede2;border-bottom:1px dotted #f3ede2;}









/*友情链接*/

.linklist{width:1180px;margin:0 auto;padding-top:10px;margin-bottom:10px;}


.line2{width:1100px;margin:0 auto;border-bottom:2px solid #5cb85c;}





/*底部*/
.foot{font-size:14px;width:100%;height:190px;background:#37558b;margin:0 auto;}
.foot_l{width: 650px;float:left;}
.foot_l ul{float:right;padding-top:40px;}
.foot_l ul li{float:left;padding:0 30px 0 20px;}
.foot_r{width: 1200px; margin: 0 auto;padding-top:45px;}
.foot_r p{margin-top:10px;text-align: center;font-size:14px;color:#ffffff;font-family: 宋体;}
.foot_r a{font-size:16px;color:#000000;font-family: 宋体;}






/*列表页*/
.sort_main {width:1200px;background:white;margin:0 auto;padding-top:20px;padding-bottom: 20px;}
.sort_main2 {width: 1160px;height: 49px;background-color: #dddddd;margin-top: 20px;margin: 0px 20px 0px 20px;display: block;float: left;}
.name{color: #FFF;background-image: url(http://cyw.nwafu.edu.cn/images/2017/lm_name_bk.png);line-height: 49px;font-size: 20px;float: left;width: 260px;text-align: center;font-family: "Microsoft YaHei", "榛戜綋", verdana;}
.name_r{background-image: url(http://cyw.nwafu.edu.cn/images/2017/lm_name_r.png);line-height: 49px;padding: 0px 0px 0px 80px;float: left;display: block;font-size: 14px;font-family: "Microsoft YaHei", "榛戜綋", verdana;color: #7F306A;background-repeat: no-repeat;}
.name_r2{background-image: url(http://cyw.nwafu.edu.cn/images/2017/lm_name_r.png);line-height: 49px;padding: 0px 0px 0px 80px;float: left;display: block;font-size: 14px;font-family: "Microsoft YaHei", "榛戜綋", verdana;color: #7F306A;background-repeat: no-repeat;}
.name_right {display: block;float: right;line-height: 49px;width: 49px;background-image: url(http://cyw.nwafu.edu.cn/images/2017/lm_r_bk.png);}

.sort_left {width:260px;/*height:292px;*/float:left;margin-left:20px;}
.sort_lefthead {width:26px;/*height:39px;*/background:url(http://cyw.nwafu.edu.cn/images/2017/bg_sortlhead.png);}
.sort_lefthead dt {font-family:"宋体";line-height:39px;text-align:center;color:#000000;font-size:18px;}

.sort_leftcont {width:260px;background: url(http://cyw.nwafu.edu.cn/images/2017/nwsuaf.png) bottom no-repeat #fff;}
.sort_leftcont  ul{width:260px;padding-top:10px;padding-bottom:10px;}
.sort_leftcont  ul li{background: url(http://cyw.nwafu.edu.cn/images/2017/bg_li.png) no-repeat;/* 25% 50%;*/text-align:left;line-height:36px;padding-bottom:10px;}
/*.sort_leftcont  ul li a{font-size:14px;color:#fff;font-weight:bold;letter-spacing:5px;}*/

.sort_leftcont  ul li a {
    display: block;
    line-height: 36px;
    padding: 0px 10px 0px 30px;
    text-decoration: none;
    margin-bottom: 3px;
}
.sort_leftcont  ul li a:link ,.sort_leftcont  ul li  a:visited{
    background-image: url(http://cyw.nwafu.edu.cn/images/2017/dmenu_bk.png);
    color: #444444;
    text-decoration: none;

}
.sort_leftcont  ul li a.now {
    color: #FFF;
    background-image: url(http://cyw.nwafu.edu.cn/images/2017/dmenu_bk_active.png);
}
.sort_leftcont  ul li a.vip {
    color: #FFF;
    background-image: url(http://cyw.nwafu.edu.cn/images/2017/dmenu_bk_VIP.png);
    font-weight: bold;
}

.sort_leftcont  ul li a:hover {
    color: #FFF;
    background-image: url(http://cyw.nwafu.edu.cn/images/2017/dmenu_bk_hover.png);
    text-decoration: none;
}
.sort_leftcont  ul li a:active  {
    color: #FFF;
    background-image: url(http://cyw.nwafu.edu.cn/images/2017/dmenu_bk_active.png);
}









.sort_right{width:880px;min-height:500px;float:left;margin: 20px 0 20px 20px;background-color: #FFFFFF;display: block;}
.sort_righthead dt{font-size:12px;color:#035da3;padding:10px 0 0 20px;}
.sort_rightcont {padding: 8px;clear: both;border: 1px dashed;border-color: #005a39;margin-bottom: 20px;/*border-left:1px solid #b6dafc;border-right:1px solid #b6dafc;border-bottom:1px solid #b6dafc;*/}
.sort_rightcont ul{padding-bottom: 20px;}
.sort_rightcont ul li {border-bottom:1px dashed #d1bfae;background: url(http://cyw.nwafu.edu.cn/images/2017/heidian1.png) no-repeat left;line-height: 38px;font-size: 16px;margin-left: 10px;padding-left: 20px;padding-right: 15px;}
.sort_rightcont ul li  span{float:right;color:#aaacb7;}
.sort_rightcont ul li  a{color:#363535;}





/*内容页*/
.sort_right2{width:880px;min-height:500px;float:left;background-color: #FFFFFF;display: block;margin: 20px 0 20px 20px;}
.sort_rightcont2 {padding: 8px;clear: both;border-left: 1px dashed;border-bottom: 1px dashed;border-right: 1px dashed;border-color: #005a39;margin-bottom: 20px;}

.sort_rightcont2 h1{font-size:22px;font-family: "宋体";color:#37558b;text-align:center;padding-top:20px;}
.sort_rightcont2 h2{font-size:14px;font-family: "宋体";color:#37558b;text-align:center;font-weight: normal;padding-top:10px;}

.line{width:820px;border-bottom:1px solid #d6d6d6;margin-left:20px;margin-top:30px;}
.cont{width:820px;margin:10px 20px;color:#333333;}
.cont p{line-height:27px;padding-bottom:15px;font-size:16px;font-family: 宋体;}




/**会议纪要*/
.jiyao{
    margin:0;
}

.jiyao1{
    background: url("/images/jiyao_1.png") 15px 0 no-repeat ;
}

.jiyao2{
    background: url("/images/jiyao_2.png") 15px 0 no-repeat;
}



.jiyao h1{
    margin-top:230px;
    font-weight: bold;
    font-family: "微软雅黑";
    color:#000000;
    margin-bottom: 50px;
}
.jiyao .content{
    margin:50px;
    font-size:18px;
    line-height:200%;
    font-family: "仿宋_GB2312","仿宋","Microsoft YaHei", "微软雅黑";
}

.tongzhi{
    background: url("/images/tongzhi.png") 15px 0 no-repeat;
}

.tongzhi h1{
    margin-top:180px;
    font-size: 32px;
}
.file{
    background: url("/images/file.png") 15px 0 no-repeat;
}
.fawen1{
    background: url("/images/fawen1.jpg") 15px 0 no-repeat ;
}

.fawen2{
    background: url("/images/fawen2.jpg") 15px 0 no-repeat;
}

.file h1{
    margin-top:70px;
    font-size: 32px;
}
.file h2{
    margin-top:160px;
    font-size: 24px;
    color:#000000;
}



.subCategory{
    width:100%;border-bottom:1px solid #D7ECF8;margin:15px 0;
}

.subCategory span{
    float:right; color:#4A4A4A; font-size:13px; margin-right:20px;margin-top:10px;
}

.subCategory dt{
    border-bottom:3px solid #7DC8ED;font-size:20px;width:200px; text-align:center; height:30px; line-height:30px; color:#333333; font-weight:bold;
}
.subCategory dt a{
    color:#333333;
}


